CVE VULNERABILITIES

Vuln: IBM Sterling B2B Integrator CVE-2019-4377 Information Disclosure Vulnerability

IBM Sterling B2B Integrator CVE-2019-4377 Information Disclosure Vulnerability

Bugtraq ID: 108915
Class: Design Error
CVE: CVE-2019-4377
Remote: Yes
Local: No
Published: Jun 28 2019 12:00AM
Updated: Jun 28 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM Sterling B2B Integrator 6.0.0.1
IBM Sterling B2B Integrator 6.0.0.0
Not Vulnerable: IBM Sterling B2B Integrator 6.0.1.0